<!-- eslint-disable -->
<i18n>
{
  "de": {
  },
  "fr": {
  },
  "en": {
  },
  "it": {
  }
}
</i18n>
<!-- eslint-enable -->

<template>
  <div class="version">
    <a target="_blank" :href="'https://gitlab.com/cividi/dfour/abriss-atlas/-/releases/v' + version[0]">v{{version[0]}}</a>
    &nbsp;
    (<a target="_blank" :href="'https://gitlab.com/cividi/dfour/abriss-atlas/-/commit/' + version[1]">{{version[1]}}</a>)
  </div>
</template>

<script>
export default {
  name: 'Version',
  data() {
    return {
      versionRaw: process.env.VUE_APP_GIT_VERSION
    };
  },

  computed: {
    version() {
      return this.versionRaw.split('\t');
    }
  }
};
</script>

<style>
  .version {
    height: 35px;
    text-align: center;
    width: 100%;
    margin-bottom: 4em;
  }
</style>
